<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FBE4B3"
    tools:context=".BillActivity">

    <LinearLayout
        android:id="@+id/ll_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_alignParentBottom="true"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingBottom="@dimen/size_15">

        <Button
            android:id="@+id/btn_save_bill"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_48"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_5"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_weight="1"
            android:background="@drawable/bg_btn_bill_save"
            android:gravity="center"
            android:text="保存海报"
            android:textColor="#FE9C36"
            android:textSize="@dimen/sp_16" />

        <Button
            android:id="@+id/btn_share_bill"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_48"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_5"
            android:layout_marginRight="@dimen/size_15"
            android:layout_weight="1"
            android:background="@drawable/shape_rv_bg_dark_yellow"
            android:gravity="center"
            android:text="立即分享"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />

    </LinearLayout>

    <android.support.v7.widget.CardView
        android:id="@+id/ll_webview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/ll_item_title"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginTop="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:layout_marginBottom="@dimen/size_80"
        android:background="@drawable/shape_rv_bg_bill"
        android:orientation="vertical"
        app:cardCornerRadius="5dp" />


</RelativeLayout>